.window {
  width: 100%;
  overflow-x: scroll;
}

.plots {
  display: flex;
}

.subplot {
  margin: 20px;
  height: max-content;
  border: 2px solid #14639e /*lightblue*/;
  border-radius: 25px;
  padding: 20px;
}

.plotly-plot, .button-holder {
  grid-column: 1;
  grid-row: 1;
}

.query-button {
  float: right;
}

.button-holder {
  z-index: 5;
  display: flex;
}

.label-button {
  width: 100%;
  height: 30px;
}

.channel_header {
  height: 20px;
  padding: 10px;
  color: black;
  font-weight: 500;
  text-align: center;
  vertical-align: middle;
}

.correct-selected {
  background-color: #4caf50
}
.neutral-selected { background-color: #ffa300
}
.incorrect-selected { background-color: #f44336 }

fieldset {
  margin: 10px 0;
}
